class OrbitWidgetController< OrbitFrontendComponentController
 include FrontEndArrayParamsHelper
  before_filter {get_tags_and_cates(params)}

  def get_tags_and_cates(params)
    params = tags_and_cates(params)
  end

end